metadata.json usr/share/puppet/modules.available/saz-memcached
templates usr/share/puppet/modules.available/saz-memcached
tests usr/share/puppet/modules.available/saz-memcached
manifests usr/share/puppet/modules.available/saz-memcached
lib usr/share/puppet/modules.available/saz-memcached
